.am_popup.tippy_title {
    font-size: 14px;
    color: #ffee8c;
    border-bottom: 1px dashed #fff;
    padding-bottom: 3px;
    margin-bottom: 3px;
}

.am_popup.tippy_detail {
    text-align: left;
}

.am_all_reset {
    text-align: right;
}

.search_button_area table {
    table-layout: fixed !important;
}

.am_filter_clear_button {
    display: inline-block;
    margin: -6px 0 10px 0;
    border: none;
    color: #2196F3;
    padding: 0 4px 10px 4px;
    font-size: 14px;
    border-radius: 18px;
    cursor: pointer;
    font-weight: 600;
}


ul.am_filter {
    display: grid;
    flex-wrap: wrap;
    flex-direction: row;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 4px;
    width: 100%;
}

.am_filter .am_filter_item {
    min-width: 55px;
    border: 1px solid #ddd;
    padding: 6px 8px;
    border-radius: 4px;
    background: #fff;
    text-align: center;
    box-sizing: border-box;
    margin-bottom: 0;
    word-break: break-word;
    line-height: 1.4;
    font-size: 13px;
}

.am_filter_item_icon_text {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 4px
}

.am_filter_item_icon_text_bottom {}


.nav_left_menu li span {
    font-size: 14px;
    padding: 6px 10px;
    display: block;
}

.pc .left_menu_s_new .match_url,
.pc .left_menu_inside .match_url {
    display: block;
    padding: 5px;
    margin-left: 2px;
    font-size: 12px;
    color: #ff6600 !important;
    background: #fff6e6;
}

.mobile .left_menu_s_new .match_url,
.mobile .left_menu_inside .match_url {
    display: block;
    padding: 8px 5px;
    margin-left: 2px;
    font-size: 14px;
    color: #ff6600 !important;
    background: #fff6e6;
}

.am_filter_item[data-checked="true"],
.am_filter_item.selected {
    background: #fdf2f2;
    border: 1px solid #e17283;
    color: #d13045;
    font-weight: bold;
}

.am_filter_item:active {
    background: #e4eafd;
}


.am_ts_select {
    display: none;
}

.ss-main.am_ts_select {
    visibility: visible !important;
}

.ss-main .ss-values {
    color: #d13045 !important;
    font-weight: bold !important;
    font-size: 14px;
}


/* am_ul_table関連 */
ul.am_ul_table {
    display: grid;
    gap: 2px;
    padding: 2px;
    grid-template-columns: repeat(3, 1fr);
    list-style: none;
    background: red;
    border: 1px solid #c1c1c4;
    background-color: #fff;
    margin-bottom: 10px;
    word-break: break-word;
}

ul.am_ul_table li {
    padding: 6px;
    display: flex;
    justify-content: center;
    border: 1px solid #e0e0e0;
    line-height: 1.2;
    font-size: 11px;
    text-align: center;
}

ul.am_ul_table .am_ul_title {
    grid-column: 1 / -1;
    line-height: 1.2;
    background-color: #f0f7f9;
    font-weight: bold;
    color: #333;
}

ul.am_ul_table.am_column1 {
    grid-template-columns: repeat(1, 1fr) !important;
}

ul.am_ul_table.am_column2 {
    grid-template-columns: repeat(2, 1fr) !important;
}

ul.am_ul_table.am_column3 {
    grid-template-columns: repeat(3, 1fr) !important;
}

ul.am_ul_table.am_column4 {
    grid-template-columns: repeat(4, 1fr) !important;
}

ul.am_ul_table.am_column5 {
    grid-template-columns: repeat(5, 1fr) !important;
}

ul.am_ul_table.am_column6 {
    grid-template-columns: repeat(6, 1fr) !important;
}

ul.noborder,
ul.am_ul_table.noborder li {
    border: none !important;
}

.am_st_bar_container {
    display: flex;
    align-items: center;
}

.am_st_bar_position {
    font-size: 11px;
    color: #666;
    margin-left: 10px;
}

.position_number {
    color: red;
    font-weight: bold;
    font-size: 130%;
    padding-right: 2px;
}

.position_number_divider {
    padding: 0 2px;
}

.am_st_bar {
    background: #eee;
    width: 100%;
    border-radius: 2px;
    padding: 1px;
    border: 1px solid #dadada;
    flex: 1;
}

.am_st_bar_inner {
    text-align: left;
    padding-left: 5px;
    line-height: 20px;
    height: 20px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 12px;
    background: linear-gradient(to bottom, #ffba3c 0%, #ff9909 100%);
}

.am_st_bar_inner span {
    color: #fff;
    text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
}

/* 
  .am_icon_conter{
    display: block;
    text-align: center;
  }
  .am_icon_normal img{
    margin-right: 4px;
  } */


/* 基本スタイル */
.am_icon {
    display: inline-flex;
    align-items: center;
    gap: 1px;
    justify-content: center;
    padding: 0 4px;
}

.am_icon.is_block{
    display: flex;
}

.is_right {
    flex-direction: row;
}
.is_right img{
    margin-right: 4px;
}
.is_left img{
    margin-left: 4px;
}

.is_bottom {
    flex-direction: column;
}
.is_top {
    flex-direction: column-reverse;
}
.is_left {
    flex-direction: row-reverse;
}


.align_top {
    align-items: flex-start;
}
.align_middle {
    align-items: center;
}
.align_bottom {
    align-items: flex-end;
}